
 [class^="ricon-"]:after, [class*=" ricon-"]:after {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-left: .1em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-right: .1em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.ricon-right-dir:after { content: '\e80c'; } /* '' */

.products .logo {
    
}

/* category / product grid */

.productdisplay {
}

.productdisplay .col.gu3 {
}

.cart-container {
}

.productdisplay .categoryname.underline {
    margin: 5px 0px;
    border-bottom: 1px solid #212121;
}

.productdisplay .header {
    background-color: #000;
    padding: 1px 0px 1px 10px;
    margin: 0px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.productdisplay .header h1 {
    color: white;
    font-size: 1.3em;
    margin-top: .25em;
    margin-bottom: .25em;
}

.productdisplay .header h1:before {
    content: "•";
}

.productdisplay .header a {
    color: white;
    text-decoration: none;
}

.productdisplay .catproductbkg {
    padding-bottom: 10px;
    background-color: rgba(255,255,255,0.3);
}

.productdisplay .catbrieftext {
    min-height: 40px;
}

.catproductbkg p,
.catproductbkg h2,
.catproductbkg h3,
.catproductbkg h4,
.catproductbkg div {
    margin-left: 8px;
    margin-right: 8px;
}

.productdisplay .button.view {
    background-color: #78a995;
    text-align: center;
    color: #fff;
    display: block;
    min-width: 100px;
    max-width: 120px;
    border-radius: 1px;
}

.ep-summary input[type=number] {
    padding: 3px;
    width: 30px;
}

.ep-button {
    display: inline-block;
    background-color: #78a995;
    text-align: center;
    color: #fff;
    border-radius: 1px;
    padding: 10px 10px 5px 5px;
    border: 1px solid #78a995;
    font-family: 'EgyptienneFLTStd55Roman', sans-serif;
    font-size: 1em;
}

.productdisplay .button.buy {
    background-color: #78a995;
    text-align: center;
    color: #fff;
    display: block;
    min-width: 100px;
    max-width: 120px;
    border-radius: 1px;
}

.productdisplay .productpage .button.buy{
    float: none;
    margin-top: 10px;
    margin-left: 0px;
    display: block;
    width: 60%;
}

.productdisplay .button a,
.button-view a {
display: block;
        padding: 10px 6px 6px 6px;
    text-decoration: none;
	color: #fff;
}

.ep-checkout {
    text-align: center;
    padding: 5px;
}

.ep-checkout-button {
        background-color: #000;
        padding: 4px 6px 3px 6px;
        text-align: center;
	color: #fff;
        display: block;
        margin: 10px auto;
        min-width: 100px;
	max-width: 120px;
        border-radius: 1px;
}

.ep-checkout-button.process {
    float: right;
    width: 150px;
    max-width: 150px;
}

.ep-checkout .ep-button.checkout {
    margin: 0px auto;
}

.ep-button.process,
.ep-button.paynow,
.ep-button.continue {
    float: right;
    cursor: pointer;
    padding: 10px 10px 5px 5px;
}

.addtocart {
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
}

.ep-cancel-order {
    text-align: center;
    clear: both;
    margin-bottom: 20px;
}

.ep-button.summary {
    float: left;
    margin-right: 10px;
}

  .productdisplay ul.accordian {
    padding-left: 0px;
    list-style: none;
    border-top: 1px solid #212121;
    margin-left: 0px;
    margin-right: 0px;
}

.productdisplay .accordian li {
    border-bottom: 1px solid #212121;
    margin-top: 10px;
    padding-left: 10px;
}

.productdisplay .accordian li h1 {
    display: block;
    cursor: pointer;
}

.productdisplay .accordian li article {
    overflow: hidden;
}

.productdisplay .companions {
    margin-top: 50px;
    margin-bottom: 10px;
}

.productdisplay .companion {
    font-size: 90%;
}

.productdisplay .companions h1.companionheader {
    border-bottom: 1px solid #212121;
}

.productpage .productdetails h2 {
    font-size: 120%;
}

.productpage .productdetails .padding {
    padding: 5px;
}
.productdisplay .accordian article ul li,
ul.accordian article ul li {
    list-style: none;
    border-bottom: 0px;
}

.button-view {
    background-color: #78a995;
    padding: 6px 8px 3px 8px;
    text-align: center;
    display: inline;
    color: #fff;
    border-radius: 1px;
}

.products input[type=email],
.products input[type=password],
.products input[type=text] {
    font-size: 100%;
    text-indent: 5px;
    width: 99%;
}

.products .formBox {
    padding-left: 5px;
}

.products .formInput {
    padding-top: 5px;
}

.billing_struct > div.formSeparator,  
.delivery_struct > div.formSeparator {
    font-size: 150%;
}

form .formBox .formText {
    display: none;
}

.ep-order-preview .delivery_struct {
    margin-bottom: 10px;
}

.ep-previous-step {
}

.formBox .formText {
    font-weight: bold;
}

.formBox.form-data\.have_delivery {
    padding: 10px 0 0 10px;
}

.formBox.form-data\.have_delivery .formText {
    display: inline;
    padding-left: 10px;
}

.formBox.form-data\.have_delivery .formInput {
    float: left;
    padding-top: 0;
}

.formBox.form-data\.terms_accepted {
    clear: left;
    padding: 0 10px 0 10px;
}

.formBox.form-data\.terms_accepted .formInput {
    padding-right: 10px;
    float: left;
    padding-top: 0;
}


input[type=text], 
input[type=email], 
textarea {
    text-indent: 5px;
}

.ws-po-box {
    border: 1px solid #efefef;
}

form.ep-order-preview .formBox .formText {
    display: block;
}

.contact.right {
    margin-bottom: 10px;
}

.ep-cart-empty {
    text-align: center;
    padding: 20px 0px;
    background-color: rgba(153,153,153,0.2);
}

ul.ep-cart {
    background-color: rgba(153,153,153,0.2);
    padding: 5px;
}

.ep-cart-header {
    background-color: #000;
    padding: 5px;
    padding-bottom: 3px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.ep-cart-header .ep-cart-header-text {
    color:#fff;
    font-size: 1.2em;
}

.ep-cart-header a {
    color: #fff;
    text-decoration: none;
    font-size: 1.2em;
}

.ep-cart-header .icon-basket:before {
    color: #fff;
    margin-right: .5em;
}

.ep-cart-text {
    position: relative;
    margin-top: 5px;
}

.ep-cart-text div {
    display: inline-block;
}

.ep-cart-text .ep-cart-subtotal {
    float: right;
}

.ep-cart-text a.icon-cancel-circle {
    float: left;
    font-size: 60%;
    display: inline-block;
    margin: 2px 5px 0px 0px;
    text-decoration: none;
    color: #666;
}

.ep-cart-qty {
    width: 150px;
}

.ep-cart-total-row {
    clear: left;
    position: relative;
    border-top: 1px dotted #ccc;
    margin-top: 10px;
    padding-top: 4px;
}

.ep-cart-total-row .ep-cart-total {
    float: right;
    font-weight: bold;
}

input.ep-red-border {
    border: 1px solid red;
}

.ep-form-error.on {
    color: red;
    text-align: center;
    padding: 6px 0px 4px 0px;
    font-size: 120%;
    background-color: rgba(255,0,0,0.2);
}

.icon-ok:before,
ul.ep-cart .icon-ok:before {
    margin-right: .5em;
}
        
table.ep-summary {
    width: 100%;
    border-collapse: separate;
    border-spacing: 1px;
}

table.ep-summary thead {
    background-color: #000;
}

table.ep-summary th {
    font-weight: bold;
    color: #fff;
    padding: 5px;
    text-align: center;
}

table.ep-summary td {
    margin: 1px;
    background-color: rgba(153,153,153,0.2);
}

table.ep-summary th.right, 
table.ep-summary td.right {
    text-align: right;
}

.ep-shipping-row {
    background-color: rgba(153,153,153,0.3)
}

.ep-shipping-row td {
    font-weight: bold;
}

.ep-total-row {
    background-color: rgba(153,153,153,0.5)
}

.ep-total-row td {
    font-weight: bold;
}

form .clear,
.formGroup {
    margin-top: 10px;
    clear: both;
}

.productdisplay form input[type=submit] {
    float: right;
}

.productdisplay .formSeparator,
.formGroup.postal_struct .formSeparator,
.formGroup.physical_struct .formSeparator,
.formGroup.contact.right .formSeparator,
.formGroup.general.left .formSeparator,
.formGroup.settings.top.left .formSeparator {
    background-color: rgba(153,153,153,0.5);
    padding: 5px;
    font-weight: bold;
}


@media screen and (min-width: 768px) and (max-width: 1017px) {

    .productdisplay {
    }

    .productdisplay .col.gu3 {
    }
    .productdisplay .header a {
    }

    .productdisplay .button.view {
        background-color: #78a995;
        padding: 4px 6px 3px 6px;
        text-align: center;
	color: #fff;
        display: block;
        margin: 10px auto;
        min-width: 100px;
        border-radius: 1px;
    }

    .productdisplay .button.buy {
        background-color: #78a995;
        padding: 4px 6px 3px 6px;
        text-align: center;
	color: #fff;
        display: block;
        margin: 10px auto;
        min-width: 100px;
        border-radius: 1px;
    }

    .productdisplay section.gu3 {
        margin-top: 8px;
    }
    .ep-cart-qty {
        width: 80px;
    }

}

@media screen and (min-width: 1018px) and (max-width: 1219px) {

    .productdisplay {
    }

    .productdisplay section.gu3 {
        margin-top: 10px;
    }

    .ep-cart-qty {
        width: 130px;
    }
}

@media screen and (min-width: 1220px) {
    .productdisplay section.gu3 {
    margin-top: 10px;
    }

}

.ep-login-wrapper {
    position: relative;
    margin-bottom: 20px;
}

.ep-login-wrapper h1 {
    margin-top: 0;
}

.ep-login-wrapper .eb-signinheading {
    display: none;
}

.ep-checkout-login {
    width: 45%;
}

.ep-checkout-register {
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
}
